<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectCodeStyleSettingsManager">
    <option name="PER_PROJECT_SETTINGS">
      <value />
    </option>
    <option name="PREFERRED_PROJECT_CODE_STYLE" value="Ubald" />
  </component>
</project>